<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","포럼");
define("_FORUMACC","사용자");
define("_FORUMCONF","설정");
define("_FORUMRANK","순위");
define("_UNABLETOQUERY","파산된 데이타베이시로의 연결");
define("_TODAYIS","오늘:");
define("_LASTVISIT","님의 최근 방문: ");
define("_TYPES","스타일");
define("_FTOPICS","토론");
define("_FPOSTS","메시지");
define("_FLPOSTS","최근 메시지");
define("_PMSG","개인 메시지");
define("_PINBOX","수신함");
define("_LOGINTOR","글을 읽기 전에 로그인을 하여야 합니다.");
define("_VNMS","새로운 메시지");
define("_VNM","새로운 메시지");
define("_TVM","총 메시지");
define("_NPM","새로운 메시지를 읽지 않았습니다.");
define("_NPO","최근 방문이후 새로운 메시지가 도착했습니다");
define("_NNPO","최근 방문이후 새로운 메시지지가 없습니다");
define("_FFA","모든 사용자에게 허용");
define("_FREG","등록 사용자");
define("_FMODS","중재자");
define("_PASSW","보호된 비밀번호");
define("_FCOULDNOT","데이타베이스를 접근하는 동안 문제가 발생했습니다");
define("_FNOTEXIST","선택한 포럼이 존재하지 않습니다. 다른 포럼을 선택해 주십시오.");
define("_MODERATED","중재 : ");
define("_FINDEX","색인");
define("_FPRIVATE","이곳은 개인포럼입니다. 개인포럼에 참여하려면 비밀번호가 필요합니다.");
define("_FREPLIES","댓글");
define("_FPOSTER","게시자");
define("_FVIEWS","보기");
define("_FODATE","날짜");
define("_FNOTOPICS","선택한 포럼에 게시물이 없습니다.");
define("_FPOSTONE","필요하면 새로운 글을 올릴 수 있습니다.");
define("_FNEXTP","다음페이지");
define("_JUMPTO","이동-");
define("_FSELECTF","포럼 선택");
define("_TLOCKED","토론이 잠겼습니다-더 이상의 메시지가 허용되지 않습니다.");
define("_MORETHEN","그밖의 글");
define("_WRONGPASS","비밀번호가 인증되지 않습니다!");
define("_FNOMORE","더이상의 포럼이 없습니다.");
define("_FFMOD","중재자");
define("_FCOULDNOTINSERT","오류, 데이타베이스로 글을 올려 주지 못합니다. 죄송합니다.");
define("_FPOSTCOUNT","글 조회수가 증가되지 않습니다.");
define("_FPOSTED","새로운 글이 게시되었씁니다.");
define("_FVIEW","몇초간 기다리십시오. 기다리지 않으시려면 이곳을 마우스로 클릭하세요");
define("_YOUMUST","메시지나 댓글을 삽입해야 합니다.");
define("_POSTIN","회신: ");
define("_FCANWRITE","현재 포럼에 새로운 글을 올리거나 댓글을 올일 수 있습니다");
define("_YOUNOT","님은 이곳에서 글을 작성할 수 없습니다.");
define("_FBACK","뒤로");
define("_FNICKNAME","가명");
define("_FPASSWORD","비밀번호");
define("_FSUBJECT","제목");
define("_FMESSAGE","메시지");
define("_FMICON","메시지 아이콘");
define("_FON","On");
define("_FOFF","Off");
define("_FOPTIONS","옵션");
define("_DISHTML","현재 선택한 메시지에서는 HTML이 허용되지 않습니다.");
define("_FDIS","허용되지 않음");
define("_FTHISMAIL","-현재 선택한 메시지-");
define("_FSHOWSIG","회사");
define("_WHATISSIG","사용자 페이지에서 설정");
define("_FNOTIFY","새로운 글이 올라 올 때 전자메일로 알려 주십시오(등록사용자만 가능한 옵션입니다)"); // ("Notify me by email when there is a new post.(Only for registerd users)");
define("_FPAGED","페이지");
define("_FAQOUTE","인용");
define("_FAUTHOR","저자");
define("_FGOTO","페이지로 가기: ");
define("_FADMINT","관리");
define("_LOCKTHIS","토론 잠금");
define("_UNLOCKTHIS","토론 잠금해제");
define("_FMOVET","토론 이동");
define("_FDELT","토론 취소");
define("_FJOINED","등록:");
define("_FAPOSTS","메시지:");
define("_FFROM","발신");
define("_NOTREG","미등록 사용자");
define("_FTPOSTED","게시");
define("_FAPROFIL","프로파일");
define("_FAEMAIL","전자메일 주소");
define("_FAADD","글올리기");
define("_FAEDIT","편집");
define("_TREVIEW","댓글 리뷰");
define("_ENM","읽기");
define("_FPAGES","페이지");
define("_BENV","$sitename포럼에 오셨습니다.");
define("_HEAD1","이곳에서는 생각과 의견을 교환합니다.");
define("_HEAD2","돕기-");
define("_HEAD3","글을 올려 주십시오.");
define("_ERRORE1","오류가 있었습니다!");
define("_FNOTA","포럼이 익명 사용자들에게 허용되더라도 <a href=\"modules.php?name=Your_Account\">등록</a>을 해 주십시오"); // "Even if the Forum is available to Anonymous posters <a href=\"modules.php?name=Your_Account\">Register!</a>");
define("_ERRQUERY","-데이타베이스 접근동안");
define("_FERRORE","오류!");
define("_FNONTUO","선택한 메시지를 수정할 수 없습니다.");
define("_NOPERMESS","선택한 메시지를 수정할 권한이 없습니다.");
define("_MODBY","선택한 메시지 편집인-");
define("_FIL","on");
define("_CHECKCONF","데이타베이스를 접근할 수 없습니다. 설정을 확인하십시오.");
define("_PUPD","메시지가 성공적으로 편집/수정되었습니다.");
define("_CLIKVUPD","수정한 글을 보려면 이곳을 클릭하세요");
define("_CLIKRET","메인 포럼 색인으로 가려면 이곳을 클릭하세요");
define("_POSTCANC","글올리기가 취소되었습니다.");
define("_CLIKRETL","글 목록으로 되돌아 가려면 이곳을 클릭하세요");
define("_MODPOST","글 편집");
define("_FNICK","가명");
define("_FERRPASS","선택한 글을 편집/수정하기 위하여 옳바른 비밀번호가 필요합니다. 님은 옳바르지 않은 비밀번호를 입력하였거나 정확한 비밀번호를 가지고 있지 않습니다. 되돌아 가셔서 비밀번호를 다시 입력하여 시도해 주십시오."); // "You have either entered an incorrect password or you don't have the correct password to edit this message. Please go back and re-enter your password.");
define("_MESSICON","메시지 아이콘");
define("_FMESS","글이 게시되었습니다.");
define("_FOPT","옵션");
define("_FDELP","선택한 메시지 취소");
define("_FATTACT","현재 활성화-");
define("_DISCTOT","총 토론");
define("_FMESS","글이 게시되었습니다.");
define("_FLEGEN","표식");
define("_CLICONSMI","메시지에 <a href=\"bb_smilies.php\">스마일</a>을 추가:<br>");
define("_CLIONBOT","메시지에 <a href=\"bbcode_ref.php\">xBBCode</a>추가 :<br><br>");
define("_FRICAV","고급 검색");
define("_FRESET","재설정");
define("_FCANC","취소");
define("_FPMESS","개인 메시지");
define("_FFROM","발신");
define("_FNOPMSG","수신된 개인메시지가 없습니다.");
define("_FPROF","프로파일");
define("_FPREVMSG","이전 페이지");
define("_FNEXMSG","다음 페이지");
define("_FLOKTOP","중재자가 현재 토론을 잠금상태로 바꾸었습니다. 댓글을 올릴 수 없습니다."); // "The Moderator has locked this Discussion. You cannot reply.");
define("_NOTIFSUB","님의 메시지에 댓글이 올라 왔습니다.");
define("_CIAO","안녕하세요");
define("_NOTIFM1","님이 $sitename포럼에 게시한 글에 댓글이 올라 왔습니다."); // "You have recieved this email because someone has posted a reply to your message you posted on $sitename, and you chose");
define("_NOTIFM2","댓글이 올라올 때 전자메일로 보고가 됩니다\r\n\r\n다음 위치에서 토론을 보실 수 있습니다.: ");
define("_NOTIFM3","$sitename에 있는 당신의 홈페이지로 이동하여 보실 수 있습니다: ");
define("_GRAZ","감사합니다");
define("_APRSTAF","$sitename 관리진");
define("_FKEY","시도할 구/절 및 키워드 단어");
define("_FSEANY","단어(기본)");
define("_FSEAL","구/절");
define("_SALF","모든 포럼에서");
define("_AUTN","저자 이름");
define("_SORTBY","정렬방법-");
define("_FPTIM","게시 날짜");
define("_FSEA","시도-");
define("_FNOREC","일치하는 기록이 발견되지 않습니다. 되돌아 가셔서 다시 시도해 주십시오");
define("_FFTOPIC","토론");
define("_FPRAC","개인접근 포럼");
define("_FLIVAC","접근수준 변경");
define("_FADNAC","접근수준 추가");
define("_FADNUSAC","현재 접근 수준에 새로운 사용자 추가");
define("_FUT","사용자");
define("_FUSID","사용자 ID");
define("_FCUSACL","사용자수준 활성화");
define("_FWARDEL","경고: 현재 접근수준을 삭제하려고 합니다. 삭제하시겠습니까?");
define("_FNO","아니오");
define("_FSI","예");
define("_FEDUSAC","사용자 접근수준 편집/수정");
define("_FADD","추가");
define("_FSAV","저장");
define("_WARDELU","경고: 사용자 접근수준을 삭제하려고 합니다. 삭제하시겠습니까?"); // "You are about to delete a users Access Level. Are you sure about that?");
define("_FACNEG","접근이 거절되었습니다!");
define("_FCONF","포럼 설정");
define("_FALHTML","HTML 활성화");
define("_FALBBC","xBBCode 활성화");
define("_FALSIGN","서명 활성화");
define("_FHOTOP","가열된 토론 역치");
define("_FPOSTP","페이지당 게시글");
define("_FMESSCO1","페이지당 게시글 수");
define("_FTOPPF","포럼당 토론수");
define("_FMESCO2","포럼당 토픽수");
define("_FSAVC","설정 저장");
define("_FCATE","포럼 분류범주");
define("_FID","ID");
define("_FCAT","분류범주");
define("_FNUM","포럼 번호");
define("_FEDFO","포럼 편집/수정");
define("_FADDCAT","분류범주 추가");
define("_FCATT","분류범주");
define("_FPRAT","포럼의 현재 상황-");
define("_FNAME","이름");
define("_FDESCR","설명");
define("_FACCE","접근");
define("_FTIPO","형식");
define("_FANON","Anonymous");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","모든 사용자");
define("_FPRIVA","개인");
define("_FADDMOR","새로운 포럼추가-");
define("_FNONE","없음");
define("_FPASSIF","비밀번호<i>(개인)</i>");
define("_FATTUA","중재자/i 활성화/i");
define("_NOMODSA","배정한 중재자 없음");
define("_WADELCAT","경고: 분류범주를 삭제하려고 합니다. 분류범주 삭제는 그 안에 들어 있는 포럼과 모든 메시지도 삭제합니다. 삭제하시겠습니까?");
define("_WADELFO","경고: 포럼과 포럼안에 들어 있는 모든 글을 삭제하려고 합니다. 삭제하시겠습니까?");
define("_FORANKSI","포럼의 위계구조");
define("_FTITL","정도");
define("_FMINPO","최소 게시글");
define("_FMAXPO","최대 게시글");
define("_FRANSP","특수 계급");
define("_FADDNRAN","새로운 계급추가");
define("_WADELRA","경고: 선택한 계급을 삭제하시겠습니까?");
define("_FENTNIPAS","사용자이름과 비밀번호를 삽입하세요");
define("_FTUNOMOD","선택한 포럼의 중재자가 아닙니다. 중재자 조정 명령을 수행할 수 있는 권한이 없습니다."); // "You are not a moderator for this Forum, you do not have permission to execute that command!");
define("_ERRORPASS","오류: 옳바르지 않은 비밀번호를 입력하였습니다. 되돌아 가셔서 다시 시도해 주십시오"); // "You have entered an incorrect Password! Go back and re-enter it.");
define("_FTOPDEL","토론이 데이타베이스로부터 제거되었습니다.");
define("_FCLIKTORET","이곳을 클릭하여 포럼으로 되돌아 가세요");
define("_FTOPMOV","토론이 삭제되었습니다.");
define("_FTOPLOK","토론이 잠금상태이니다.");
define("_FTOPSBLOK","토론이 잠금해제 되었습니다.");
define("_FUSIP","사용자 계정 및 IP주소 정보");
define("_FFUSIP","사용자 IP:");
define("_FREDVIS","경고: ");
define("_FIDENTMOD","현재 포럼의 중재자/조정인입니다."); // "It looks like you're the moderator of this Forum!");
define("_FONCEDEL","버튼을 클릭하면 선택한 토론과 그안에 들어 있는 모든 글이 데이타베이스에서 삭제됩니다."); // "Once you click the button, the selected Discussion and all of its messages will be deleted from the database.");
define("_FONCEMOV","버튼을 클릭하면 선택한 토론과 그안에 들어 있는 모든 글이 선택한 포럼으로 이동됩니다."); // "Once you click the button, the selected Discussion and all its Messages will be moved to the selected Forum.");
define("_FONCELOK","버튼을 클릭하면 선택한 토론이 잠금상태로 바뀝니다. 필요할 때면 언제든지 잠금해제를 할 수 있습니다."); // "When you click the button, the selected Discussion will be locked. You may unlock it at anytime.");
define("_FONCEUNLOK","버튼을 클릭할 때, 선택한 토론이 잠금해제 되고 사용자들이 접근할 수 있습니다."); // "When you click the button, the selected Discussion will be Unlocked and accessable to users.");
define("_FMOVETO","토론 이동: ");
define("_FVIEWIP","님의 IP주소");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%Y-%m-%d at %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %Y-%e-%m at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","머릿글");
define("_FINMSGF","바닥글");
define("_FNOTIF","알림");
define("_FNOTMAIL","전자메일 알림");
define("_FINDNOT","알림 주소");
define("_POSTINN","게시장소: ");
define("_FOPTIO","선택");
define("_FOPPR","개인 포럼/메시지인 경우-");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","스타일");
define("_FORUMPREFDESC","일반 스타일 설정, HTML 활성화, xBBCode, 페이지당 게시글, 머릿글/바닥글 등등"); // "general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","분류범주 조정: 포럼의 추가, 편집/수정 및 삭제"); // "category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","포럼 계급 체계: 계급 추가, 편집/수정, 삭제");
define("_FORUMACCDESC","사용자 조정: 접근권한 추가, 편집/수정");
define("_FORUMMENU","포럼 관리진입니까?);
define("_EDITRANK","계급 편집/수정");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","첨부");
define("_FORUMENABLECOOKIE","첨부기능을 사용하려면 사용중인 데스크탑 컴퓨터의 브라우져에서 쿠키를 사용할 수 있어야 합니다."); // "To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","닫기");
define("_FORUMATCHMERRINVFILETYPE","오류: 선택한 파일은 첨부할 수 없습니다");
define("_FORUMATCHMERRMAXSIZEREACH","오류: 파일 크기가 허용된 크기보다 큽니다");
define("_FORUMATCHMMODEINFO","파일을 메시지에 추가하려면, 다음과 같은 2단계를 거쳐야 합니다. 한개 이상의 파일을 포함하는 경우, 한번에 한개씩 첨부해야 합니다. <br>파일 첨부 끝에서 <b>OK</b>버튼을 클릭한 뒤 되돌아 가셔야 합니다."); // "To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","필드로 파일을 이동한 뒤에 <B>첨가</B>를 클릭합니다. 파일 전송 시간은 시스템과 파일 크기에 따라 달라집니다(적게는 몇초에서 많게는 몇분까지 걸릴 수 있습니다)."); // "Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","파일 찾기");
define("_FORUMATCHMUPLOAD"," 첨부 ");
define("_FORUMATCHMREMOVE","삭제");
define("_FORUMATCHMEMPTY","-- 첨부 없음 --");
define("_FORUMATCHMTOTSIZE","총 크기");
define("_FORUMATCHMMAXSIZE","최대");
define("_FORUMATCHMCANCEL"," 취소 ");
define("_FORUMATCHMDELCONFIRM","선택한 파일을 삭제하시겠습니까?");
define("_FORUMATCHMDOWNFILE","파일 다운로드");
define("_FORUMATCHMOPENFILE","파일 열기");
define("_FORUMATCHMCODE","(&lt;파일첨부&gt;를 클릭하여 게시 글로 문서를 추가하세요)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","그림");
define("_NONE","없음");
define("_RANKIMB","(그림은 다음 폴더에 있어야 합니다:  <b>images/forum/special/</b>)");
define("_RANKIMD","현재 이용할 수 있는 그림이 없습니다:");
define("_NONEPOST","포럼이 공백입니다!");
define("_LASTENP","최근 10개 글 ");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","-");
define("_MAXUPFILE","최대 첨부파일 크기(Kb)");
define("_MAXFILE","첨부");
define("_INVIA","전송");
define("_RESETTA","재설정");
define("_CATORDE","순서");
define("_CATUP","한단계 위로 이동");
define("_CATDOWN","한단계 아래로 이동");
define("_CATRESET","기본 순서 재설정");
define("_FPAGE","페이지");
define("_FUSDEL","데이타베이스에 사용자가 존재하지 않습니다");
define("_FNASCBS","왼쪽 블럭 숨기기");
define("_FVISBS","왼쪽 블럭 보기");
define("_FULTM","최근 메시지-");
define("_FMPIUL","그밖의 읽은 메시지-");
define("_FMEDRI","모든 토론에서 수신된 평균 글 수:");
define("_FRISPS","-댓글-");
define("_FCERCF","포럼에서 탐색");
define("_FISCRIPT","*시작 스크립트는 허용되지 않습니다*");
define("_FINSCRIPT","*종료 스크립트는 허용되지 않습니다*");
define("_FHACK","<font color=\"#FF0000\"> *** 코드 삽입이 금지되었습니다 - 이 메시지는 해커로부터의 공격으로 보입니다. IP주소가 기록됩니다 *** </font>");

/* HELP SYSTEM */

define("_SFHS","포럼 도움말 시스템");
define("_HSH1","이곳을 클릭하여 현재 포럼에 새로운 메시지를 삽입하세요"); // "Click here and you can insert a new message in this forum.");
define("_HSH2","이곳을 클릭하여 현재 포럼에 최근 삽입한 글을 볼 수 있습니다."); // "Click here and you can see the last messages inserted in this forum.");
define("_HSH3","이곳을 클릭하면 왼쪽 메뉴 블럭없이 포럼을 볼 수 있습니다. 이는 더 많은 글을 읽기위한 좋은 방법입니다."); // "Click here and you can see the forum without left blocks. This is the best solution for a navigation more readable");
define("_HSH4","표준 브라우져 방식으로 왼쪽 메뉴 블럭을 보면서 포럼 활동을 하려면 이곳을 클릭하세요"); // "Click here for a standard navigation, with left blocks.");
define("_HSH5","10개의 읽은 메시지가 더 있습니다. 사각괄호사이에 읽혀진 횟수가 나타납니다."); // "These are more readed ten messages. Near , between brackets, you can see how many times messages are readed.");
define("_HSH6","포럼에 최근 10개 글이 있습니다. 글은 시간 순서로 나타납니다."); // "These are last  ten messages in forums. They are in chronological order.");
define("_HSH7","이곳에서 현재 포럼에 설정된 제한 규정을 볼 수 있습니다."); // "Here you can see any restrictions setted in this forum.");

define("_LOCALDATE","%Y-%m-%d");

?>
